package zero1hd.polyjet.ui.windows;

import com.badlogic.gdx.scenes.scene2d.ui.ScrollPane;
import com.badlogic.gdx.scenes.scene2d.ui.Skin;
import com.badlogic.gdx.scenes.scene2d.ui.Table;
import com.badlogic.gdx.scenes.scene2d.ui.Window;

public class Spawnables extends Window {
	
	public Spawnables(String title, Skin skin) {
		super(title, skin);
		
		Table spawnButtons = new Table(skin);
		
		ScrollPane entityListScroller = new ScrollPane(spawnButtons);
		entityListScroller.setSize(180, 80);
		add(entityListScroller);
		setSize(185, 85);
	}
}
